跳至主要内容
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-48HP

Zyxel GS1900-48HP-EU0101F 交换机

Zyxel GS1900-48HP-EU0101F 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Zyxel GS1900-48HP-EU0101F 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
铜以太网布线技术
以太网供电PoE输入数量
24
以太网供电Poe支持
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
通信LED指示灯
是
高级线缆管理
是
电源连接
符合性声明
AC输入频率
AC输入电压
工作湿度范围
10 - 95%
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
巨型帧支持
是
架子安装
是
高度
产品颜色
存储温度范摄氏度
接触层
键类型
兼容系统HS编码
85176990
路由过渡容量
路由/交换容量
100 Gbit/s
SFP模块插槽数量
全双面打印
是
包装深度
451 mm
包装宽度
583 mm
包装高度
98 mm
包装重量
5,31 kg
包含的电缆
AC
品牌
Zyxel
类别
网络交换机
产品名称
GS1900-48HP
GTIN EAN UPC
4718937572137
类别
网络交换机
品牌
Zyxel
产品名称
GS1900-48HP
产品系列
已售市场
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
添加到系统的日期
2014-05-31
生产日期
产品代码
GS1900-48HP-EU0101F
散热
853 BTU/s
MIB 支持
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
VLAN支持
是
备份和传输
是
Zyxel GS1900-48HP-EU0101F 交换机